/* -------------------------------------------------------------- [ Genral ] ------------------------------------------------------ */

body {
	background-color: #C0C0C0;
	overflow: auto;

	}

body,table,td,p,div,span,input,select,option,button {
	color: black;
	font-family: arial;
	font-size: 12px;
	}

/* -------------------------------------------------------------- [ Misc ] ------------------------------------------------------ */

.brHeight {
	line-height: 3px;
	}

.smlNote {
	padding:3px;
	border:1px solid #D2D6D7;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#D3D9E2', startColorstr='#F9FAFB', gradientType='0');
	background-color: #FFFFFF;
	}

.pageTitle {
	text-align:		center;
	width:		100%;
	font-weight: 	bold;
	font-size: 		18px;
	padding-right: 	10px;
	padding-left:	10px;
	color:		#446D8C;
	}

.smallTitle {
	font-weight: bold;
	font-size: 13px;
	}

.itemBox {
	border-bottom: 1px dotted black;
	padding:2px;
	margin: 2px 4px 10px 4px;
	}

/* -------------------------------------------------------------- [ Forms ] ------------------------------------------------------ */

.formSelect {
	background-color: #EDF0F3;
	border:1px solid #D3D9E2;
	}

.formInput {
	background-color: #EDF0F3;
	border:1px solid #D3D9E2;
	}

.formTextarea {
	border:1px solid #D3D9E2;
	background-color: #EDF0F3;
	width: 250px;
	height: 80px;
	}

.formText {
	border:1px solid #D3D9E2;
	background-color: #EDF0F3;
	}

.formButton {
	border:1px solid #446D8C;
	background-color: #EDF0F3;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#D3D9E2', startColorstr='#F9FAFB', gradientType='0');
	}

.notes {
	font-size: 10px;
	color: red;
	}

.repText {
	width: 200px;
	}


/* -------------------------------------------------------------- [ Events ] ------------------------------------------------------ */

.dayHeader {
	width: 105px;
	background-color: #DEE6EF;
	border:1px solid #446D8C;
	color: #446D8C;
	font-size: 16px;
	font-weight: bold;
	}

.someDay {
	width: 105px;
	height: 90px;
	background-color: #EDF0F3;
	border:1px solid #D2D6D7;
	}

.toDay {
	width: 105px;
	height: 90px;
	background-color: #F5F8FB;
	border:1px solid #446D8C;
	}

.mainCalendar {
	}

.dateNum2 {
	font-family: Guttman Yad-Brush;
	color: #446D8C;
	font-size: 18px;
	padding: 2px;
	}

.dateNum {
	width: 100%;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#D3D9E2', startColorstr='#F9FAFB', gradientType='0');
	padding-right: 2px;
	padding-left: 2px;
	}

.dateLink2 {
	color: blue;
	font-size:11px;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
	}

.numLink {
	color: red;
	font-size:10px;
	text-decoration: none;
	}

.totalEvents {
	font-size:10px;
	color: #555555;
	}

/* -------------------------------------------------------------- [ Calendar ] ------------------------------------------------------ */

.calTable {
	border:1px solid #555555;
	}

.calTableHeader {
	font-size: 12px; 
	color: black; 
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#DEE6EF', startColorstr='#446D8C', gradientType='0');
	font-weight: bold;
	border-right:1px solid #555555;
	border-bottom:1px solid #555555;
	}

.calCell {
	background-color: #DEE6EF;
	font-size: 10px; 
	color: black; 
	border-right:1px solid #555555;
	border-bottom:1px solid #555555;
	}

.claNav {
	text-decoration: none;
	border: 1px solid #446D8C;
	background-color: #DEE6EF;
	width: 100%;
	height: 100%;
	text-align: center;
	color: black;
	font-weight: bold;
	}
.calTitle {
	font-size:12px;
	font-family: arial;
	}
.calMDayHeader {
	color: #446D8C; 
	width:14%;
	font-size:12px;
	font-family: arial;
	font-weight: bold;

	}
.someMDay {
	margin: 2px;
	border: 1px solid #D2D6D7;
	width:14%;
	height: 20px;
	font-size:10px;
	font-family: arial;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#D3D9E2', startColorstr='#F9FAFB', gradientType='0');
	}
.thisDay {
	font-weight: bold;
	margin: 2px;
	border: 1px solid black;
	width:14%;
	height: 20px;
	font-size:12px;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#E9ECF1', startColorstr='#B7C7E6', gradientType='0');
	font-family: arial;
	}

.calHaveE {
	width: 90%;
	height: 90%;
	border: 1px solid #446D8C;
	padding: 1px;
	background-color: #DEE6EF;
	text-decoration: none;
	color: black;
	}

.notMAday {

	}

/* -------------------------------------------------------------- [ Poll ] ------------------------------------------------------ */

.pollGraphBack {
	background-color: #F8F9FA;
	border: 1px solid #446D8C;
	}

.pollGraphFront {
	background-color: white;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#BFDBE6', startColorstr='#E4F2F8', gradientType='0');
	}

/* -------------------------------------------------------------- [ Catalog ] ------------------------------------------------------ */

.cart_thered {
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #ffffff 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #666666 1px solid;
	FONT-FAMILY: Verdana, Arial;
	BACKGROUND-COLOR: #cccccc;
	}
	
.cart_cell {
	BORDER-RIGHT: #797979 1px solid;
	BORDER-BOTTOM: #797979 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial;
	BACKGROUND-COLOR: #DFDFDF;
	}

.cart_units {
	BORDER: #AAAAAA 1px solid;
	width: 40px;
	BACKGROUND-COLOR: #EEEEEE;
	}

.catlogNavImage {
	
	}

.catlogNavTitle {
	width: 100%;
	color: #446D8C;
	font-weight: bold;
	text-decoration: none;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#D3D9E2', startColorstr='#F9FAFB', gradientType='0');
	}

/* -------------------------------------------------------------- [ Forum ] ------------------------------------------------------ */

.forum_table {
	width: 100%;
	border-right: 1px solid #446D8C;
	border-top: 1px solid #446D8C;
	}

.forum_therd {
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#D3D9E2', startColorstr='#F9FAFB', gradientType='0');
	background-color: white;
	padding: 5px;
	border-left: 1px solid #446D8C;
	border-bottom: 1px solid #446D8C;
	height: 30px;
	font-weight: bold;
	font-size: 14px;
	}

.forum_cell {
	padding: 2px;
	border-left: 1px solid #446D8C;
	border-bottom: 1px solid #446D8C;
	height: 30px;
	}

.forum_row {
	background-color: #E5E8EE;
	cursor: hand;
	}

.forum_rowOver {
	background-color: #D7DAE0;
	cursor: hand;
	}

.forum_title {
	color: black;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	}

.forum_desc {
	color: #8c0208;
	font-size: 10px;
	}

.forum_button {
	margin-top: 2px;
	width: 80px;
	height: 25px;
	text-align: center;
	background-color: white;
	border: 1px solid #446D8C;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#D3D9E2', startColorstr='#F9FAFB', gradientType='0');
	color: black;
	cursor: hand;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 3px;
	}

.forum_post_box {
	margin-top: 2px;
	border: 1px solid #D2D6D7;
	height: 80px;
	}

.forum_post_info {
	font-weight: bold;
	color: #446D8C;
	padding: 5px;
	width: 80px;
	background-color: #E5E8EE;
	border-left: 1px solid #D2D6D7;
	}

.forum_post_text {
	background-color: #EDF0F3;
	padding: 2px;
	}

.forum_post_top {
	color: #446D8C;
	padding: 2px;
	font-size: 10px;
	border-bottom: 1px solid #D2D6D7;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#D3D9E2', startColorstr='#F9FAFB', gradientType='0');
	background-color: #E5E8EE;
	}
/* -------------------------------------------------------------- [ Happy ending ] ------------------------------------------------------ */

/* ------------------------[ by Ana ]------------------------------ */

body 
{
	margin: 0px auto;
	text-align:center;
	width:100%;
}

#container 
{
	text-align:left;
	padding: 0;
	margin: 0 auto;
	width: 775px;
	position: relative;
}

#header
{
	margin: 0; padding: 0;
	position: relative;
	height: 123px;
	background: url(../images/background_header.jpg) no-repeat;
}

#thebody
{
	margin: 0; padding: 0;
	position: relative;
	height: 392px;  	
	background: url(../images/background_body.jpg) repeat-x #e1e1e1;
}

#footer
{
	margin: 0; padding: 0;
	position: relative;
	height: 35px;
	background: url(../images/background_footer.jpg) no-repeat;
	font-size: 10px;
	font-weight: bold;
	text-align:center;
	color: #D8DADA;
}
#footer span
{
	position: relative;
	top: 13px;
color: #D8DADA;
}

#main_content
{	
	position: absolute;	top: 26px;	right: 0;
	padding-left: 20px;
	width: 584px; height: 345px;	
}

#main_menu
{
	position: relative;
float: left;
	width: 166px;
	height: 345px;
	margin-top: 26px;
	margin-left: 17px;
	padding-top: 24px;
	padding-left: 20px;
	background: url(../images/menu_background.jpg) no-repeat;
}

#main_menu ul
{
	list-style: none; 
/*	list-style-image: url(../images/arrow.gif); */
	padding: 0;
	margin: 0;
}

#main_menu a
{
	text-decoration: none;
	color: #868686;	
	padding-left: 15px;
}

#main_menu a:hover, li.selected_menu a
{
	color: #000000;	
	background: url(../images/arrow.gif) no-repeat left;
}

.text_about
{	
	width: 272px;
	height: 169px; 
	margin: 5px;
	padding: 6px;	
	overflow: hidden;
}
.text_about_title { font-weight: bold;}
.text_about_title_div {	font-weight: bold }
.text_about_title_div { margin-left: 10px }
.text_about_title_div { margin-top: 5px }
.text_about_title_div { margin-bottom: -5px }

#first
{
position: absolute; top:0; left:0;
height: 340px;
overflow: hidden;
margin-left: 10px;
}
#second
{
position: absolute; top:170px; left:20;
padding-top: 16px;
background: url(../images/separator.jpg) top left no-repeat;
}
#third
{
position: absolute; top: 180px; right: 80px;
/* left:260px; */
padding-left: 13px;
padding-top: 2px;
background: url(../images/separator_ver.jpg) left bottom no-repeat;
}

#logo
{
position: absolute;
top:18px;
left:18px;
}

.about_us_banner
		{
		position: absolute;
		top: -149px;
		right: 0px;
		}
/*------------------------[ Galery styles ]-------------------------------------*/
#image_viewer
{
	position: absolute;	top: 0;	right: 0;
	width: 584px; height: 345px;	
                      background-color: #575757;
}

#image_viewer_picture
{
width: 412px; height: 276px;
position: relative; float: right; 
margin-right: 1px; margin-top: 9px;
text-align: center;
}

#image_viewer_caption
{
width: 166px; height: 276px;
position: relative; float: right; 
margin-right: 1px; margin-top: 9px;
background-color: #727272;
}
#image_viewer_caption_title
{
font-weight: bold;
padding: 5px;
color: #C0C0C0;
}

#image_viewer_caption_text
{
padding: 5px;
color: #C0C0C0;
overflow: hidden;
}
#image_viewer_navigation
{
width: 578px; height: 45px;
position: relative; float: right; 
margin-right: 1px; margin-top: 6px;
background-color: #727272;
}

.bottom_pic_ex
{ 
width: 100%;
background-color: red;
border: 2px solid blue;
}
.bottom_pic a
{
	width: 100%;
	color: #446D8C;
	font-weight: bold;
	text-decoration: none;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#D3D9E2', startColorstr='#F9FAFB', gradientType='0');
}
.galery_window_ex
{
		padding:3px;
		background-color: #eeeeee;
		width: 100%;
		filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#F9FAFB', startColorstr='#D3D9E2', gradientType='0');
		border-bottom: 1px solid #446D8C;
}	
	
.clearAll{
height:0px;
line-height:0px;
clear:both;
}

#nextprev {
height: 20px;
background-color: #E1E1E1;
}
.button
{
background-color: #575757;
width: 44px; heigh: 16px;
}
.button a {color: #B0B2B2}
.button a {text-decoration: none}
.button a:hover {color:#000}

#next {float: right}
#prev {float: left}

body
{
scrollbar-base-color: #676767; 
scrollbar-arrow-color: #cbff00;
scrollbar-DarkShadow-Color: #cdcdcd; 
}
#contentText
{
	height: 340px;
	width: 96%;
	overflow: auto;
	padding-right: 20px;
}
